/*
 Theme Name:   Twenty Eleven Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Eleven Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyeleven
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-eleven-child
*/


/* Left Content */
.right-sidebar #primary {
	float: right;
	margin: 0 7.6% 0 -6.4%;
	width: 100%;
}
.right-sidebar #content {
	margin: 0 30% 10% 15.5%;
	width: 90%;
}
.right-sidebar #secondary {
	float: left;
	margin-left: -24.6%;
	margin-right: 0;
	width: 18.8%;
}
#content h2 {font-size: 100px;}

@media only screen and (max-width: 800px) {
	#content {
		padding-left:50px;
    }
}

#tribe-events-pg-template, 
.tribe-events-pg-template  {
	margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    padding-left: 50px;
	max-width: 1200px;
	}

.widget {
  padding-left: 10px;
}